#insertionsPop_articleEditor {

	/* Box */
	background: 			#395D68 !important;
	border: 				none! !important;	
	border-radius: 			8px !important;     
    border-width: 			0px;
	box-shadow: 			0 0 0 0px !important;
   	width: 					668px !important;
	
	position: 				absolute;
	z-index: 				9000;
	
	/* Font */
	text-align: 			center;
    
}


#insertionsPop_tabs {
    -moz-border-bottom-colors: none !important;
    -moz-border-image: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 transparent !important;
    border-color: -moz-use-text-color !important;
    border-right: medium none !important;
    border-style: none !important;
    border-width: 0 medium medium !important;
    margin-left: 5px !important;
    margin-top: 3px !important;
}


#insertionsPop_textTab {
    background: none repeat scroll 0 0 #3E7CB7;
    border-color: #3E7CB7 !important; /* Keep !important for jQUery override */
    border-radius: 8px 8px 0 0;
    color: #FFFFFF !important; /* Keep !important  for jQuery override */
    font-size: 12px !important; /* Keep !important  for jQuery override */
    height: 37px;
    line-height: 10px !important; /* Keep !important for jQuery override */
    margin-top: -14px;
    text-transform: uppercase; 
}

#insertionsPop_textTab span {
	color: 						#FFFFFF !important;
}

/* Editing Popup the top banner */
.ui-widget-header {
	background-color: 					#395D68  !important;
}

#insertionsPop_textPanel {
    height: 370px !important;
    margin-top: 2px !important;
    margin-left: 0 !important;
}